import breakageActionType from '../actiontype/breakageContainer'


//扫码商品的信息
const saveStatus = (data,content)=>{
    let newState = JSON.parse(JSON.stringify(data));
    return Object.assign({},newState,{status:content})
}
export default function(state={}, action) {
    switch (action.type) {
        case breakageActionType.SUBMITSTATUS :
            return saveStatus(state,action.data)
        default:
            return state;
    }
}